@charset "gb2312";

*{margin:0px;padding:0px;}

html{font-size:62.5%;overflow-x:hidden;max-width:480px; margin:0 auto !important; }

body{font:1.6rem/3.2rem 'Microsoft YaHei' Arial;color:#333;}

img[src*=".jpg"]{border:none; background-image:url(http://pic.eeee5555.com/comm/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}

li{list-style:none;}

h1,h2{font-size:1.8rem; font-weight:normal;line-height:4rem;color:#fff;}

a{text-decoration:none;color:#000;-webkit-tap-highlight-color:rgba(0,255,0,0.3)}



.menu{background:#058c73;}

header div:after, nav:after, .menu li:nth-child(3):after{background:#fff;}

header div,header p{background-color:#058c73;}

header p a:nth-child(2):before,nav li:first-child a ,nav li:last-child a{color:#fff;}



.menu{position:fixed;background-size:100% 100%;min-height:100%;top:0px;right:0px;z-index:-1;width:75%;}

.menu strong{display:block;color:#fff;background-color:rgba(255,255,255,0);line-height:28px;padding:20px 10px; position:relative;}

.menu strong:before{font-size:40px;position:absolute;top:50%;left:10px;margin-top:-10px;}

.menu strong span{margin-left:60px;display:block;}

.menu ul{overflow:hidden;margin-bottom:81px;}

.menu li{float:left;overflow:hidden;width:50%;}

.menu li a{height:100px;-webkit-tap-highlight-color:rgba(255,255,255,0)}

.menu li a:hover{background:rgba(255,255,255,0.25)}

.menu li:nth-child(1),.menu li:nth-child(2){width:33%;background:rgba(255,255,255,0.25)}

.menu li:nth-child(3){width:34%;background:rgba(255,255,255,0.25)}

.menu li:nth-child(n+4){border-bottom:1px solid rgba(255,255,255,0.25);}

.menu li:nth-child(2n+4) a{border-right:1px solid rgba(255,255,255,0.25); display:block;}

.menu a{color:#fff;display:block;position:relative;text-align:center;line-height:140px;}

.menu a:before{position:absolute;font-size:25px;left:50%;top:5px;line-height:60px;margin-left:-12.5px;}



.main{width:100%;background:#fff;-webkit-transition:-webkit-transform 1s cubic-bezier(0,0,0.01,1) 0;box-shadow:0 0 5px 1px rgba(0,0,0,0.6);overflow:hidden;}



header{overflow:hidden;}

header div{background:url(../images/logo.png) #058c73 10px center no-repeat; background-size:60px 60px;}

header div h3{font-size:1.8rem;line-height:4rem; text-align:right; text-indent:5px;text-shadow:0 1px 1px rgba(0,0,0,0.6);color:#fff;}

header div h4{font-size:1.6rem;line-height:2.8rem; text-align:right;margin:0 10px;text-shadow:0 1px 1px rgba(0,0,0,0.6);color:#fff;}

header div h3,header div h4{font-weight:normal}

header div:after,nav:after,.content dt:after,.menu li:nth-child(3):after{content:"";width:100%;height:1px;display:block;background:#fff;-webkit-transform:scaleY(0.5);clear:both;}

header p{padding:0 8px;overflow:hidden;}

header p a{color:#fff; display:inline-block;width:45%;font-size:1.6rem;}

header p a:before{position:relative;margin:0 4px 0 0;}

header p a:last-child{float:right;width:auto;}

header p a:nth-child(2):before{text-shadow: 0px 0 2px #fff;color: #fff;}



/*nav{overflow:hidden;text-align:center;background:#fff;width:100%;}

nav li{width:17.2%;float:left;margin:4px 0;}

nav li:last-child{width:14%;}

nav li a{display:block;margin:4px;color:#000;font-size:1.6rem;}

nav li:first-child a{background:#f8f8f8;color:#058c73;}

nav li:last-child{position:relative;}

nav li:last-child:before{content:"";background:-webkit-radial-gradient(140% center,farthest-side,rgba(81,81,81,1),rgba(255,255,255,0));display:block;width:10px;height:42px;position:absolute;left:-5px;top:0px;}

nav li:last-child a{background:#fff;color:#058c73;text-indent:8px;font-size:1.8em;}

nav li:last-child a:before{}

nav:after{background:#888;}*/



.ban{overflow:hidden;}

.ban img{float:left;width:100%;min-height:150px;}





/****ÁÆ·¨µ¥Ò³***/

.dy p,.lf{font-size:1.6rem;line-height:3.2rem;}

.dy p{color:#1a386e;text-indent:2em;margin:10px;}

.dy p a{color:#cc0303;}

.dy .tit{display:block;background:url(../images/dy.jpg) left center no-repeat #cfe1ff;height:36px;margin-top:5px;background-position:10px 0px;}



.lf{margin:0px 10px 10px 10px;}

.lf .lf_tit{background:#058c73;color:#fff;padding:0px 5px;margin-top: 10px;}

.lf .lf_tit a{float:right;display:block;background:#cc0303;text-align:center;font-size:1.4rem;border-radius:3px;line-height:2.4rem;padding:0px 2px;color:#fff;margin-top:5px}



ul.lf_ys{border:2px solid #058c73;overflow:hidden}

ul.lf_ys li{width:100%;float:left;font-size:1.4rem;}

ul.lf_ys li:first-child,ul.lf_ys li:last-child{width:96%;padding:0px 2%;}

ul.lf_ys li:first-child a{float:right;}

ul.lf_ys li:nth-child(2){border:1px solid #ccc;border-left:none;border-right:none}

ul.lf_ys li:nth-child(2) div{overflow:hidden;float:left;position:relative;width:100%;}

ul.lf_ys li:nth-child(2) div span{display:block;border-top:1px solid #ccc;height:29px;line-height:29px;padding-left:2%;}

ul.lf_ys li:nth-child(2) div span:first-child{border-top:none;}



ul.lf_ys li:nth-child(2) div.lf2 span{height:31px;line-height:33px;}

ul.lf_ys li:nth-child(2) div.lf2 span:nth-child(5){height:42px;line-height:20px;}



ul.lf_ys li:nth-child(2) div.lf3 span{height:28px;line-height:28px;}

ul.lf_ys li:nth-child(2) div.lf3 span:nth-child(4){height:30px;font-size:1.2rem;}



ul.lf_ys li:nth-child(2) img{position:absolute;right:12px;}

ul.lf_ys li:nth-child(3){ text-indent:2%; line-height:28px;}

ul.lf_ys li:last-child{text-align:center; margin-bottom:5px;}

ul.lf_ys li:last-child a{color:#cc0303; background:#ccc;}

ul.lf_ys li:last-child .xq{ width:40%; float:left; display:block; margin-right:2%;}

ul.lf_ys li:last-child .anli{ width:58%; float:left; display:block;}



.oth{margin:0px 10px}

.oth ul li{border-bottom:1px dashed #ccc;}

.oth ul li:first-child{background:#058c73;font-size:1.6rem;}

.oth ul li a{font-size:1.4rem;}

.oth ul li:first-child,.oth ul li:last-child{border-bottom:none;text-align:center;color:#fff;}

.oth ul li:last-child{background:#cc0303;border-radius:5px;margin:10px 0px}

.oth ul li:last-child a{color:#fff;}



.weixin{padding:10px;font-size:1.6rem; line-height:28px;background:#cfe1ff;}

.weixin span{color:red;}



/*

footer{background:#058c73;padding :0 0 8px 0;margin:0 0 43px 0;font-size:1.6rem;}

footer p{padding:8px;text-align:center;color:#fff;}

footer p a{color:#fff;display:inline-block;padding:0 1.6rem;}

footer .p1 a{border-right:1px solid #fff;line-height:1rem;}

footer .p1 a:last-child{border:none;}

footer .p2 a:first-child{background:#34A1D5;border-radius:4px;border:1px solid #169AE4;}

footer .p3{line-height:2.4rem;padding:8px 0 0 0;font-size:1.2rem;line-height:1.6rem;}

footer .p3 a{padding:0px;}

footer small{color:#fff;}

footer em{font-style: normal;}

*/



.footer { font-family: "Microsoft YaHei"; position: fixed; width: 100%; bottom: 0px; left: 0px;line-height: 46px;z-index: 3; }

.footer ul { width: 100%; display: table; table-layout: fixed; }

.footer li { display: table-cell; text-align: center; color: #0093dd; border-right: 1px solid #459595; position: relative; }

.footer li:nth-last-of-type(1) { border-right: none; }

.footer li:nth-last-of-type(2) { border-right: none; }

.footer li:nth-last-of-type(1){display:none;}

.footer a { display: block; color: #fff; background: #0093dd; position: relative; font-size:1.6rem; }

.footer a .no1 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; position: absolute; border: 2px solid #fff; width: 20px; height: 20px; line-height: 17px; font-size: 14px; color: #fff; right: 1px; top: 1px; font-family: arial; font-weight: bold; -webkit-animation: dot 2s infinite; animation: dot 2s infinite; border-radius: 10px; background: -webkit-linear-gradient(top, #fd142e, #bf0116); background: linear-gradient(to bottom, #fd142e, #bf0116); }

.footer a:before{margin-right:5px;font-size:1.6rem;display:inline-block;}

.footer a.active { background: #f37b38; }

@-webkit-keyframes dot{

	  0%{opacity:1;}

	  50%{opacity:1;}

	  50.01%{opacity:0;}

	  100%{opacity:0;}

	}

@keyframes dot{

	  0%{opacity:1;}

	  50.01%{opacity:1;}

	  50%{opacity:0;}

	  100%{opacity:0;}

	}











.lf1{color:#666666;}

.lf1 h1{background:#058c73;font-weight:bold;color:#fff;padding:0px 8px;margin-top:8px;}

.lf1 h1 a{font-size:14px;color:#fff;font-weight:normal;float:right;}



.lf1 .nr{padding:0px 8px;}



ul.lf_wz,ul.lf_ys{overflow:hidden;}

ul.lf_wz li{float:left;width:58%;text-align:center;margin-top:5px;}

ul.lf_wz li a{display:block;border:1px solid #ccc;color:#666; font-size:14px;}

ul.lf_wz li:nth-child(2),ul.lf_wz li:nth-child(7){width:40%;float:right;}

ul.lf_wz li:nth-child(3),ul.lf_wz li:last-child{width:100%;}

ul.lf_wz li:nth-child(4),ul.lf_wz li:nth-child(5){width:49%;}

ul.lf_wz li:nth-child(5){float:right;}

ul.lf_wz li:last-child{background:#ff4000;}

ul.lf_wz li:last-child a{color:#fff;font-size:14px;border:none;}

























